UAO Art 10, Keine UA wahrend PV
Description

siehe Anhang

History

#1 - 05 February 2013 00:30 - admin
- Due date set to 07 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 10 February 2013 20:45 - mastgans
- Status changed from New to Tabled

#3 - 10 February 2013 20:47 - mastgans

In der Diskussion hat sich gezeigt, dass es nicht Sinn des Antragsstellers war, dass die Frist Gber die PV hinaus verlangert werden soll, sondern dass
die Abstimmung erst beginnen soll, wenn die PV zu Ende ist. Daher wird der zweite Satz wie folgt geéndert:

Die Frist beginnt beginnt am Tag nach dem Ende der Versammlung.

#4 - 10 February 2013 21:01 - Atropos
- File deleted (PVvsUA.pdf)

#5 - 10 February 2013 21:02 - Atropos
- File PVvsUA.pdf added

#6 - 10 February 2013 21:03 - Atropos

done @marc

#7 - 24 February 2013 21:35 - Atropos

- Status changed from Tabled to Considered
